Bug 614980 - non-responsive maintainer
Summary: non-responsive maintainer
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBI-Dumper   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Chris Weyl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 555496 611014
TreeView+ depends on / blocked
 
Reported: 2010-07-15 16:51 UTC by Iain Arnell
Modified: 2010-07-24 06:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-24 06:10:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Iain Arnell 2010-07-15 16:51:53 UTC
Chris,

please respond to bug #555496 and bug #611014

perl-DBI-Dumper and perl-Data-Alias fail to build under perl 5.12. They should either be fixed or retired. According to rel-eng, perl-sig and perl maintainer can't initiate EOL for these packages[1].

I understand that ppisar has already contacted you about this[2]. 

There have also been automatic broken dependency mails for several weeks already.

[1] https://fedorahosted.org/rel-eng/ticket/3882
[2] http://lists.fedoraproject.org/pipermail/perl-devel/2010-July/024190.html

Comment 1 Chris Weyl 2010-07-23 17:33:24 UTC
I'm going to be (and have been) rather busy for a while -- over the next month I'm getting married, moving to Oregon, and changing my $job....  So my priority has been, and has to be, Real Life.

Iain, I trust your judgment here.  I'm not sure either of them should be retired, but neither do I have the time to sort through it all right now.  Data::Alias looks like it's being actively worked (at least by the Debian people), so hopefully some good will come of that.

Comment 2 Iain Arnell 2010-07-24 06:10:36 UTC
Congratulations!

I tried adding myself to both packages, but pkgdb seems to be confused with DBI-Dumper. I'll take a look at both pkgs again to see if we can get some positive result. And I'll try to keep an eye on the rest of your pkgs too.


Note You need to log in before you can comment on or make changes to this bug.